import { useCall } from "@/lib/contexts/call";
import CallTabPanel from "./CallTabPanel";
import CallTabsList from "./CallTabsList";

const CallTabs = () => {
  const { calls } = useCall();

  return (
    <>
      <CallTabsList />
      {calls.map((call) => (
        <CallTabPanel key={call.id} tab={call} />
      ))}
    </>
  );
};
export default CallTabs;
